Subject: NVO3 WG Virtual Interim Meeting: 28 January 2015

From: IESG Secretary <[email-masked]>
Date: Wed, 14 Jan 2015 16:31:28 -0800

The NVO3 WG will hold a virtual interim meeting on 28 January 2015 from 
10:00 - 11:30 EST.

This meeting will take place via WebEx. Meeting details were sent to the 
NVO3 mailing list, and can be found at 
https://ietf.webex.com/ietf/j.php?MTID=maf67586b4696a0f61e46c3404b51c58d

The agenda will be discussion-oriented. The chairs would like for this
meeting to focus on control plane issues. Our goal is to finalize the
control plane requirements, discuss potential protocols for
development, etc.

Anybody that would like to lead a discussion during this meeting
should please send email to the WG chairs and secretary. Priority will 
be given to control plane topics. Requests for off-topic discussions may
be rejected entirely.

The agenda will be published approximately a week before the meeting.

Cheers,
-Benson, Matthew, & Sam